.annotation.textRed {
  color: #ff4055;
  font-weight: bold;
  font-size: 1em;
}

.simulationWrap {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  box-sizing: border-box;
}

.requiredNote {
  text-align: right;
  line-height: 1.5;
}

.requiredNote span {
  color: #ff4055;
}

.simulationBox {
  border-bottom: 1px solid #cccccc;
}

.simulationBox:last-of-type {
  margin-bottom: 0;
}

.simulationBox h4 {
  font-weight: bold;
  line-height: 1.8;
}

.simulationBox h4.required::after {
  content: "(※)";
  color: #ff4055;
}

.simulationBox>div.courseWrap {
  display: flex;
  flex-wrap: wrap;
}

.courseItem {
  text-align: center;
  box-sizing: border-box;
}

.courseItem input[type="radio"] {
  display: none;
}

.courseItem label {
  display: flex;
  flex-direction: column;
  width: 100%;
  border: 1px solid #cccccc;
  height: 100%;
  line-height: 1.2;
  box-sizing: border-box;
  border-radius: 3em;
  box-shadow: 1px 1px 1px #6f6f6f;
  font-size: 1.2em;
  cursor: pointer;
  position: relative;
  overflow: visible;
}

.courseItem input[type="radio"]:checked + label {
  background-color: #ff73a9;
  box-shadow: none;
  color: #fff;
  transform: translateY(1px);
  cursor: auto;
}

.courseItem input[type="radio"]:disabled + label {
  background-color: #e0e0e0;
  cursor: auto;
}

.courseItem span {
  font-weight: bold;
}

.courseItem span.courseTime {
  word-break: keep-all;
}

.courseItem span.coursePrice {
  display: block;
}

.checkBox label {
  display: inline-flex;
  align-items: center;
}

.checkBox label span {
  font-size: 1em;
  font-weight: inherit;
}

.checkBox.disabled label span {
  text-decoration: line-through;
  color: #666666;
}

.checkBox label span span {
  font-size: 0.9em;
  margin-left: 0.5em;
}

.checkBox input[type="checkbox"] {
  margin: 0;
}

.girlsSelector {
  padding: 0.5em;
  width: 100%;
}

.pointNote {
  color: #A9821D;
  background-color: #FFF5D1;
  font-weight: bold;
  border: 1px solid #A9821D;
  line-height: 1.2;
  text-align: center;
}

.pointNote span {
  font-weight: inherit;
  font-size: 1.2em;
}

.simulatedPrice {
  display: none;
}

.simulatedPrice .discountHeader {
  text-align: center;
}

.simulatedPrice .discountHeader span {
  position: relative;
  color: #ff4055;
  font-weight: bold;
}

.simulatedPrice .discountHeader span::before,
.simulatedPrice .discountHeader span::after {
  content: "";
  display: inline-block;
  height: 1em;
  width: 3px;
  background-color: #ff4055;
  position: absolute;
  top: 50%;
}

.simulatedPrice .discountHeader span::before {
  transform: rotate(-21deg) translateY(-50%);
  left: -0.4em;
}

.simulatedPrice .discountHeader span::after {
  transform: rotate(21deg) translateY(-50%);
  right: -0.4em;
}

.noteText {
  line-height: 1.5;
}

.totalPrice {
  border-bottom: 1px solid #cccccc;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.totalPrice p {
  font-weight: bold;
}

.totalPrice span {
  color: #ff4055;
  font-weight: inherit;
}

.totalPrice#discountedPrice span {
  font-size: 1.35em;
}

.totalPrice button {
  display: none;
  background-color: #00a8e6;
  border: 0;
  color: #ffffff;
  box-shadow: 0 0.2em 0 #0077a3;
  transform: translateY(-0.2em);
  cursor: pointer;
  transition: all .15s ease;
}

.priceDetail div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px dashed #cccccc;
  box-sizing: border-box;
}

.priceDetail div:last-of-type {
  border-bottom: 0;
}

.priceDetail div p {
  font-weight: bold;
}

.priceDetail div p.dowm {
  color: #1B59C8;
}

.discountedPrice {
  line-height: 1.35;
}

.discountedPrice span {
  color: #ff4055;
  font-weight: bold;
  font-size: 1.35em;
}

#submitBtn {
  background-color: #8cc14c;
  color: #ffffff;
  text-decoration: none;
  box-shadow: 0 0.18em 0 #3b6d00;
  font-weight: bold;
  display: block;
  line-height: 1.5;
  transform: translateY(-0.18em);
  transition: all .15s ease;
  border: 0;
  outline: none;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
}

#submitBtn span {
  font-weight: inherit;
  font-size: 1em;
  color: #FEF047;
}

@media screen and (min-width: 769px) {
  .annotation {
    line-height: 1.35;
    margin-bottom: 8px;
  }

  .simulationWrap {
    padding: 30px 30px 50px;
    margin-top: 25px;
  }

  .simulationBox {
    padding-bottom: 38px;
    margin-bottom: 25px;
  }

  .simulationBox h4 {
    font-size: 18px;
  }

  .simulationBox>div.courseWrap {
    margin-top: 37px;
    gap: 17px;
  }
  .courseItem {
    width: calc((100% - 17px) / 2);
  }

  .courseItem label {
    padding: 1.2em 0.5em;
    gap: 0.3em;
    font-size: 16px;
  }

  .courseItem span {
    font-size: 18px;
  }

  .checkBox {
    margin-top: 23px;
  }

  .checkBox label {
    font-size: 18px;
  }

  .checkBox input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin-right: 7px;
  }

  .girlsSelector {
    font-size: 20px;
    margin-top: 15px;
  }

  .pointNote {
    border-radius: 5px;
    font-size: 18px;
    padding: 23px 0;
  }

  .pointNote span {
    margin-left: 0.3em;
  }

  .simulatedPrice {
    margin-top: 35px;
  }

  .simulatedPrice .discountHeader {
    font-size: 20px;
    margin: 25px 0 8px;
  }

  .noteText {
    font-size: 12px;
    margin-top: 20px;
  }

  .priceWrap {
    margin-bottom: 18px;
  }

  .totalPrice {
    font-size: 20px;
    padding: 10px 20px;
  }

  .totalPrice#standardPrice {
    
  }

  .totalPrice#discountedPrice {font-size: 24px;}

  .totalPrice button {
    border-radius: 5px;
    height: 28px;
    padding: 0 12px;
    font-size: 16px;
    margin-left: 9px;
  }

  .totalPrice button:hover {
    box-shadow: none;
    transform: none;
  }

  .priceDetail div {
    padding: 15px 20px;
  }

  .priceDetail div:first-of-type {
    margin-top: 6px;
  }

  .priceDetail div p {
    font-size: 20px;
  }

  .discountedPrice {
    font-size: 14px;
  }

  #submitBtn {
    border-radius: 5px;
    padding: 18px 0;
    font-size: 18px;
    margin-top: 30px;
  }

  #submitBtn:hover {
    transform: none;
    box-shadow: none;
  }

}
@media screen and (max-width: 768px) {
  .annotation {
    width: 94%;
    margin: 0 auto 2%;
    line-height: 1.5;
  }

  .simulationWrap {
    width: 94%;
    margin: 0 auto 6%;
    padding: 3% 2% 5%;
  }

  .requiredNote {
    font-size: 3.6vw;
  }

  .simulationBox {
    padding-bottom: 7%;
    margin-bottom: 4%;
    font-size: 3.6vw;
  }

  .simulationBox h4 {
    font-size: 4.3vw;
  }

  .simulationBox>p {
    font-size: 3.8vw;
    line-height: 1.3;
  }

  .simulationBox>div {
    margin: 3% auto 0;
    width: 94%;
  }

  .simulationBox>div.courseWrap {
    margin-top: 7%;
    gap: 1em 0.8em;
    width: 100%;
  }

  .courseItem {
    width: calc((100% - 0.8em) / 2);
  }

  .courseItem label {
    padding: 0.5em 0;
    font-size: 1.1em;
  }

  .checkBox {
    margin-top: 4.5%;
  }
  
  .checkBox label {
    font-size: 3.8vw;
  }

  .checkBox input[type="checkbox"] {
    width: 3.8vw;
    height: 3.8vw;
    margin-right: 0.75em;
  }

  .girlsSelector {
    font-size: 3.8vw;
  }

  .pointNote {
    font-size: 4vw;
    padding: 0.5em 0;
  }

  .simulatedPrice {
    margin-top: 6%;
    align-items: center;
  }

  .simulatedPrice .discountHeader {
    font-size: 4vw;
    margin: 5% 0 2%;
  }

  .noteText {
    font-size: 3vw;
    width: 98%;
    margin: 4% auto 0;
  }

  .totalPrice {
    font-size: 4vw;
    padding: 0.4em 1em;
  }

  .totalPrice#standardPrice {
    
  }

  .totalPrice#discountedPrice {font-size: 4.2vw;}

  .totalPrice p {
    
  }

  .totalPrice button {
    border-radius: 0.25em;
    height: 1.75em;
    padding: 0 0.5em;
    font-size: 3.1vw;
    margin-left: 0.5em;
    font-weight: bold;
  }

  .priceDetail div {
    font-size: 4vw;
    padding: 0.6em 1em;
  }

  .priceDetail div:first-of-type {
    margin-top: 1%;
  }

  .priceDetail div p {

  }

  .discountedPrice {
    font-size: 3.2vw;
    margin-top: 4%;
  }

  #submitBtn {
    font-size: 3.1vw;
    padding: 0.75em 0;
    border-radius: 0.25em;
    margin-top: 6%;
  }
  
}
